### Method

# Phosh Notification set_profile

#### Declaration [src]

    void
    phosh_notification_set_profile (
      PhoshNotification* self,
      const char* profile
    )

#### Description [src]

Set the feedback profile (constrained by feedbackd’s global policy) for the event related to this notification.

Sets property | `Phosh.Notification:profile`

#### Parameters

`profile`

  Type: `const char*`

  The feedback profile to use.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.